import 'package:flutter_test/flutter_test.dart';
import 'package:doormile_flutter/main.dart';

void main() {
  testWidgets('App smoke test', (WidgetTester tester) async {
    await tester.pumpWidget(const DoorMileApp());
    expect(find.text('Doormile CRM'), findsWidgets);
  });
}
